Bug 52168 - rpm warnings
Summary: rpm warnings
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 08:16 UTC by Gerald Teschl
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 22:28:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-21 08:16:57 UTC
Trying to upgrade: net-tools-1.60-3.i386.rpm 
  warning: /usr/share/locale/et_EE directory created with perms 0755.
  warning: /usr/share/locale/et_EE/LC_MESSAGES directory created with perms
0755.
  warning: /usr/share/man/fr_FR directory created with perms 0755.
  warning: /usr/share/man/fr_FR/man1 directory created with perms 0755.
  warning: /usr/share/man/fr_FR/man5 directory created with perms 0755.
  warning: /usr/share/man/fr_FR/man8 directory created with perms 0755.
  warning: /usr/share/man/pt_BR/man1 directory created with perms 0755.


Note You need to log in before you can comment on or make changes to this bug.